<!Doctype html>
<html>
	<head>
		<title>Activity A</title>
	</head>
<body>
	<div>
		<em>Science and Engineering Ethics (2001) 7, 231-238</em>
		<hr>
		<h1>Software Engineering Code of Ethics and <br>Professional Practice</h1>
		
		<h3>IEEE-CS/ACM Joint Task Force on Software Engineering Ethics and Professional <br>Practices</h3>
		<hr>
		<p><b>Keywords:</b><span> code of ethics,professional responsibility; software engineering</span></p>
		<h4>PREAMBLE</h4>
		<p>
			The short version of the code summarizes aspirations at a high level of abstraction. The clauses <br>that are
			included in the full version give examples and details of how the aspirations change the wasy we <br>
			act as software engineering professionals.Without the aspirations, the details can become legaslistic<br> and tedious;
			without the details, the aspirations can become high-sounding but empty; together,<br> the aspirations and the details form a cohesive code.  
			
		</p>
	</div>
</body>
</html>